curl --location --request POST '/tencent-vod/v1/template-effect' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"scene_type": "template_effect",
"prompt": "Video content\\nThe main body suddenly explodes at the beginning of the picture, and the fine particles explode\\n# Requirements\\n1. Determine the number of subjects according to the pictures uploaded by the user, and each subject must explode\\n2. The Motion Level is set to: Middle\\n3. Take >my video content as the first element, and the description of the background should be unified and reasonable. Do not describe it twice.",
"file_infos": [
{
"type": "Url",
"category": "Image",
"url": "https://image01.vidu.zone/vidu/example/20241206-175531.jpeg"
}
],
"ext_info": {
"AdditionalParameters": {
"template": "morphlab"
}
}
}'